/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/material-icon.woff2) format('woff2');
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local("Material Icons"), local("MaterialIcons-Regular"), 
        url("../fonts/material-design-icons/MaterialIcons-Regular.ttf") format("truetype"),
         url("../fonts/material-design-icons/MaterialIcons-Regular.woff2") format("woff2"), 
         url("../fonts/material-design-icons/MaterialIcons-Regular.woff") format("woff"), 
         url("../fonts/material-design-icons/MaterialIcons-Regular.eot");
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
